Subject: Ackanomic Research Digest V2 #30
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, April 3 1997   Volume 02 : Number 030

----------------------------------------------------------------------

Date: Thu, 3 Apr 1997 09:58:29 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1900

On Wed, 2 Apr 1997, Acrobot wrote:

> Proposal 1900
> Repeal Special DD-Turns
> Mohammed
> 
> 
> This is a Modest Proposal.
> 
> [This changes Party Chess's method for resolving multiple check;
> i.e. the case in which no one is in check, and then a Swinger makes a
> play that puts two or more Swingers in check.  Why not let the checked
> Swingers play sequentially?  I've discussed this with Niccolo
> Flychuck, and he objects, but I think his objections are very abstract
> so I'll just throw this out and see what people think.
> 
> IMHO, the DD-turn rules give undue attention to a *very* rare corner

And this is precisely why I see no reason to change it. Such admittedly
complex procedures should be preserved for rare corner cases.

> case at best, and can result in un-fun play and a stalled game at
> worst.]

I think the concept of simultaneous play could be fun, and does no tstall
play, unless play is already in pretty much of a mess. As the rule
currently stands, players cannot filibuster the whole move just by
persisting in remaining in check. Players who do that are surrendered
midway through the DD-turn. And if a player can remove eirself from chess,
and simultaneously placing another player in check, then that simply that
e is a good player.

The ammendment Mohammed suggests is broken for another reason.
Under the current rules, a mated Swinger. that is a Swinger whose King is
mated, is forced to surrender, thereby removing all eir pieces from board.
While not actually prohibited, the act of Capturing a King cannot be
arrived at by following legal plays - which why the rules never provided
for that case.
Mohammed's ammendment fails in situations where  one of the checked
Swingers is also a checking Swinger, and happens to play before the
Swinger checked, thus having a chance to Capture the King. Since the
ammendment does not describe what happens when the King is Captured, we
are to assume that nothing special happens. There are some side effect,
the Captured King is actually destroyed, due to the instance limit, and
the unKinged Swinger can create a new one at 0 cost, and that part is
fine. But it seems that the Swinger is actually being rewarded for having
eir King captured. Note that if e had been mated, e would have surrendered
- - since eir King is Captured, e maintains eir board position, and may
continue mounting an attack, losing only eir Swingscore in the process.

This is most un chess like in my opinion. I find the idea that a player
loses eir king and suffers nearly no consequences quite disturbing.

VOTE NO on P1900.

Niccolo Flychuck
 > 
> 
> In this proposal, text to be deleted from a rule is quoted
> line-by-line using < marks, and text to be added to a rule is quoted
> using >s.  These symbols are not part of the actual text to be added
> or removed.
> 
> Rule 1230.2 (Swingers Like to Play Around II - Let's Play) is amended
> in the following ways:
> 
> by replacing this:
> 
> < D.  When two or more Swingers are checked simultaneously, the names of
> < all of the checked Swingers are moved to the top of the list, and a
> < Special DD-Turn occurs.  [This is detailed in section 7.B. of this
> < rule.]  When the Special DD-Turn is resolved, the Chess-Umpire places
> < the names of those Swingers at the bottom of the Swinger Play List, in
> < random order.
> 
> with this:
> 
> > D.  When two or more Swingers are checked simultaneously, their
> > names are moved up in the list in such a way that each checked
> > Swinger's name appears above all the non-checked Swingers' names,
> > but the order of the checked Swingers's names relative to one
> > another is unchanged.  (That is, if Swinger A appears above Swinger
> > B in the list, and then A and B are checked, then Swinger A and
> > Swinger B will both move up toward the top of the list, but Swinger
> > A will still appear above Swinger B.)
> 
> and by deleting this:
> 
> < In the case of a Special DD-Turn, if the checked Swinger's Office is
> < still Warm the second time a conflict is declared, then he Surrenders.
> < However, he is still counted for the purpose of determining the number
> < of repetitions of the procedure described in section 7.B.(i)-(iii) of
> < this Rule.
> 
> and by replacing this:
> 
> < played at least once, and at least one Swinger played only once, where
> < a Special DD-Turn counts as a play for each Swinger taking part in
> < that turn, in eir capacity as Swinger.
> 
> with this:
> 
> > played at least once, and at least one Swinger played only once.
> 
> and by replacing this:
> 
> < made as a public action, except in the case of a Special DD-Turn
> < [described in section 7.B. of this Rule].
> 
> with this:
> 
> > made as a public action.
> 
> and by deleting the little subsection-marker "A." at the beginning of
> the first paragraph in section 7 ("Chess"), because it doesn't need to
> be sub-sectioned anymore;
> 
> and by deleting subsection 7.B.
> 
> [ --to wit:
> 
> < B.  If two or more Swingers are checked simultaneously then the
> < procedure described in subsection (i)-(vi) of this section is carried
> < out.  This procedure is called a Special DD-Turn.  If the Chess-Umpire
> < is one of the checked Swingers then e shall appoint an Assistant
> < Chess-Umpire, who takes over the role of the Chess-Umpire for the
> < duration of the Special DD-Turn.
> < 
> <The Assistant Chess-Umpire may be any player, other than a checked
> < Swinger, who is willing and able to fulfill the Chess-Umpire's Duties
> < temporarily.  If an Assistant Chess-Umpire is needed but there is no
> < such person, all checked Swingers automatically Surrender and the
> < Special DD-Turn ends.
> < 
> < If the Special DD-Turn is followed by another Special DD-Turn, then
> < the Assistant Chess-Umpire may continue to act in that capacity until
> < that turn is resolved as well, unless he is a checked Swinger in that
> < Special DD-Turn, in which case another Assistant Chess-Umpire is
> < appointed in eir stead.
> < 
> < Once an Assistant Chess-Umpire is no longer needed, that is, a Special
> < DD-Turn has ended and the following turn is a normal turn, the
> < Assistant Chess-Umpire resigns, and the position ceases to exist until
> < it is needed again.  When it is required that an Assistant
> < Chess-Umpire be appointed, the turn begins as soon as the Assistant
> < Chess-Umpire is appointed.
> < 
> < (i) Each of the checked Swingers mails eir play by private e-mail
> < to the Chess-Umpire.
> < 
> < (ii) If there is no conflict between the plays, then the Chess-Umpire
> < announces the plays publically and updates the Party Board
> < accordingly.
> < 
> < (iii) If there is a conflict between the plays, then the Chess-Umpire
> < announces this fact publically, the plays are not played, and each of
> < the checked Swingers must again mail eir plays privately to the
> < Chess-Umpire.
> < 
> < (iv) If the Chess-Umpire decides that there are no possible moves that
> < would not result in conflict, then e must announce that fact, and all
> < of the checked Swingers then Surrender.  If any Swinger remains in a
> < state of check for two consecutive iterations of a Special DD-Turn,
> < then the Chess-Umpire declares that Swinger to have Surrendered, and
> < all pieces of that Swinger immediately become off-board.  This does
> < not change the value of cp.
> < 
> < (v) If after 4+cp repetitions of the procedure described in steps
> < (i)-(iii), the Swingers' plays still result in conflict, where cp is
> < the number of checked Swingers, then the Chess Umpire announces that
> < fact, and all of the checked Swingers automatically Surrender.
> < 
> < (vi) The Special DD-Turn plays conflict if any one or more of the
> < following are true:
> < 
> < (a) Two or more of the plays call for pieces to move to or capture
> < pieces on the same square.
> < 
> < (b) One or more of the plays calls for a movement of or capture using
> < a piece that is the target ofa capture in one of the other plays.
> < 
> < (c) The result of the plays would be that at least one of the checked
> < Swingers would still be in Check.
> ]
> 

------------------------------

Date: Thu, 3 Apr 1997 01:11:13 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1859 accepted (Trials By Jury)

> >honestly would like that matter settled, quick.  Please invoke judgement
> >on the statement in that prior message.  Thanks in advance.
> You must be kidding. Or are you not?
	I wasn't kidding...

> > "A message created and sent to the listserver by a computer program 
> > may count as a public message from the player who set up the program."
> A quick question for you. How can I know if it is a program that is sending
> the messages, and not you? Addresses look the same. How do you know this
> isn't a program writing back to you? Point being, even if ruled false, there
> is no way, or few sure ways someone could prove it was a program sending the
> stuff.
	To answer your two questions:  all you have to do is ask; and if 
I really thought there were a possibility you were a computer AI, I would 
just ask you.
	Don't you trust me?  :>
	Don't think I haven't thought it through; I know there will be a 
few problems if this is judged False, but then again, I'll feel that much 
more comfortable if it's judged True, and if it *is* judged False, then 
we have this whole new, evil aspect of gameplay to deal with.  That's 
part of the fun-- isn't it?

	If you want to go further with this "how do you know" business,
there is really no way for me to know that it's really Calvin N Hobbes I'm
arguing with and not chess piece face or Rush Limbaugh for that matter. 
Internet mail headers are very easy to fake.  And so on and so on...
	Here, let me bother someone else.  :o)  Malenkai, please invoke
judgement on this statement:

"A message created and sent to the listserver by a computer program may
count as a public message from the player who set up the program." 

I wonder what would happen if this were distributed by bot and then judged 
False.  :>

- -- Mohammed

------------------------------

Date: Thu, 3 Apr 1997 01:48:24 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1900

> I think the concept of simultaneous play could be fun, and does no tstall
> play, unless play is already in pretty much of a mess.
	If a player manages to set up a conflicting play, he can just 
repeat that play until the cp+4 repetitions runs out and everyone is 
forced to surrender.  If you are checked and you also check someone else, 
then you attempt to capture their king.  Either they try to move their 
king, in which case the plays conflict and the process repeats; or they 
do something else, in which case you capture their king.  Six repetitions 
later, you both surrender.  Yuck.  :oP
	Also, the definition of when plays conflict is odd.  If my king is
attacked by a rook, and I try to move (say) a bishop in the way while my
opponent simultaneously captures my king, the plays do not conflict, and
my king is captured!
	I have a feeling we'll get a lot of Present votes on this one...

> The ammendment Mohammed suggests is broken for another reason.
	Uh... well, I guess it depends on what you consider "broken".  
Fine, so in one or two insane corner cases, it is possible for a King to 
be captured.  If you can arrange for it to happen, I believe you deserve 
it, frankly, and quite a bit more.  Come to think of it there ought to be 
a largeish Swingpoint reward for capturing someone's King.

> Under the current rules, a mated Swinger. that is a Swinger whose King is
> mated, is forced to surrender, thereby removing all eir pieces from board.
> While not actually prohibited, the act of Capturing a King cannot be
> arrived at by following legal plays - which why the rules never provided
> for that case.
	I'm not so sure about that; a Swinger who is checked at the
beginning of a Special DD-Turn can capture another player's King if the
move is available to em.  In any situation in which the P1900 method would
allow a King to be captured, the DD-turn method also allows the King to be
captured.
	In fact, under the P1900 method, it will (slightly) become more
difficult to capture a King, because you can't make a play that would
leave you in check at the end of your turn.  (Under DD-turns, even if your
King is mated, you can make a capture elsewhere on the board-- even
capture your opponent's King, if that move is available-- and leave
yourself in check.  I don't like that at all; if you're mated, you should
be forced to Surrender and under P1900 this will be the case.)

- -- Mohammed

------------------------------

Date: Thu, 3 Apr 1997 13:35:36 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1900

On Thu, 3 Apr 1997, Jason Orendorff wrote:

> > I think the concept of simultaneous play could be fun, and does no tstall
> > play, unless play is already in pretty much of a mess.
> 	If a player manages to set up a conflicting play, he can just 
> repeat that play until the cp+4 repetitions runs out and everyone is 
> forced to surrender.  If you are checked and you also check someone else, 
> then you attempt to capture their king.  Either they try to move their 
> king, in which case the plays conflict and the process repeats; or they 
> do something else, in which case you capture their king.  Six repetitions 
> later, you both surrender.  Yuck.  :oP

Such rare cases are simply indicative of the mess the position is already
in. PartyChess has no concept of endgame. If the position is such that it
becomes very difficult to go on playing coherently, IMO, it would be
better to make some room on the board.

 > 	Also, the definition of when plays conflict is odd.  If my king is
> attacked by a rook, and I try to move (say) a bishop in the way while my
> opponent simultaneously captures my king, the plays do not conflict, and
> my king is captured!

That would only work if he could get out of check while doing it.

> 	I have a feeling we'll get a lot of Present votes on this one...
> 
> > The ammendment Mohammed suggests is broken for another reason.
> 	Uh... well, I guess it depends on what you consider "broken".  
> Fine, so in one or two insane corner cases, it is possible for a King to 
> be captured.  If you can arrange for it to happen, I believe you deserve 
> it, frankly, and quite a bit more.  Come to think of it there ought to be 
> a largeish Swingpoint reward for capturing someone's King.

Perhaps, and besides the point.
> 
> 	In fact, under the P1900 method, it will (slightly) become more
> difficult to capture a King, because you can't make a play that would
> leave you in check at the end of your turn.  (Under DD-turns, even if your
> King is mated, you can make a capture elsewhere on the board-- even
> capture your opponent's King, if that move is available-- and leave
> yourself in check.  I don't like that at all; if you're mated, you should

This is false. Under DD-turn, any move which leaves one of the checked
Swingers in check, is considered to be a conflict. R1230.2 section
7B(vi)(c)

Niccolo Flychuck
PartyChess Expert

 > be forced to Surrender and under P1900 this will be the case.)
> 
> -- Mohammed
> 

------------------------------

Date: Thu, 3 Apr 1997 08:18:26 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  P1859 accepted (Trials By Jury)

> > Do we really want to prevent the Praetor and
> >the Supreme Court from *sumitting* CFJs, just in case we get an
> >Undecided vote, of which there have been 2 or 3 in the history of
> acka?
> 
> While this is important, it is not just for that one case. CFJs can be
> appealed to the Supreme Court. Either a CFJ is given a chance at being
> fairly judged, without putting the judge(s) in a delicate situation,
> or it
> isn't.
> 
> The very idea that someone can get to judge their CFJ, at any level,
> is
> preposterous and one zillion percent unacceptable (at least to me). It
> goes
> against everything, every idea that was ever invested in the justice
> system.
> 
I think that disallowing officers of the judicial system from calling
for judgement is going a little far.  In real life, a judge may
remove himself from a case because of partiality or conflict of
interest.  Such a system would serve us well also.

Moreover, the current restriction will not have much effect.  If I
wanted to submit a CFJ now, I would write it myself and ask someone
else to submit it for me.  Furthermore, if I get a CFJ submitted in
that way, then it becomes much less obvious that there is a problem
if I am chosen to judge it.

It seems to me that the very people forbidden from submitting CFJs are
some of those most familiar with the system and the legal precedent --
i.e. some of those most capable of writing good CFJs.  (By "good" I
mean those that accurately address and resolve, one way or another,
the issue of dispute.)

ThinMan
Praetor
Bronze Torch Holder

------------------------------

Date: Thu, 3 Apr 1997 08:22:56 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  P1859 accepted (Trials By Jury)

> Malenkai
> Expert on the Justice System
> Bronze Torch Holder
> Clerk of the Courts
> ex Supreme Court Justice
> ex Praetor
> longer .sig file than ThinMan
> 
LOL!  I decided even before reading this not to play that game again
in this debate.  I know when I'm beaten.  :-)

ThinMan
Bronze Torch Holder
Praetor
Supreme Court second-stringer
shorter .sig file than Malenkai

------------------------------

Date: Thu, 3 Apr 1997 09:18:48 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1900

> > 	In fact, under the P1900 method, it will (slightly) become more
> > difficult to capture a King, because you can't make a play that would
> > leave you in check at the end of your turn.  (Under DD-turns, even if your
> > King is mated, you can make a capture elsewhere on the board-- even
> > capture your opponent's King, if that move is available-- and leave
> > yourself in check.  I don't like that at all; if you're mated, you should
> 
> This is false. Under DD-turn, any move which leaves one of the checked
> Swingers in check, is considered to be a conflict. R1230.2 section
> 7B(vi)(c)
	I'm sorry; I didn't see that.  This means that the DD-turn rules 
are a bit more damaging to play than I thought.  (It also illustrates how 
(imho) unnecessarily complicated they are, but that's beside the point.)  
Any time a multiple check occurs, any one of the checked swingers can 
force mass Surrender... after 6 or more repetitions of the process in 
R1230.2 7.B.(i-iii).
	I think you already said that Swingers *can't* filibuster like 
that, but I don't remember what you cited-- something about players being 
removed after two conflicts?  Anyway, I believe that only applies to Warm 
Swinger Seats.  I couldn't find any other such provision in the PCRS.

- -- Mohammed

------------------------------

Date: Thu, 3 Apr 1997 18:53:57 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1900

On Thu, 3 Apr 1997, Jason Orendorff wrote:

> > 
> > This is false. Under DD-turn, any move which leaves one of the checked
> > Swingers in check, is considered to be a conflict. R1230.2 section
> > 7B(vi)(c)
> 	I'm sorry; I didn't see that.  This means that the DD-turn rules 
> are a bit more damaging to play than I thought.  (It also illustrates how 
> (imho) unnecessarily complicated they are, but that's beside the point.)  
> Any time a multiple check occurs, any one of the checked swingers can 
> force mass Surrender... after 6 or more repetitions of the process in 
> R1230.2 7.B.(i-iii).
> 	I think you already said that Swingers *can't* filibuster like 
> that, but I don't remember what you cited-- something about players being 
> removed after two conflicts?  Anyway, I believe that only applies to Warm 
> Swinger Seats.  I couldn't find any other such provision in the PCRS.
> 
> -- Mohammed
> 

R1230.2 7B (iv)

   If the Chess-Umpire decides that there are no possible moves that
would not result in conflict, then e must announce that fact, and all of
the checked Swingers then Surrender. If any Swinger remains in a state of
				    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^		
check for two consecutive iterations of a Special DD-Turn, then the
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Chess-Umpire declares that Swinger to have Surrendered, and all pieces of
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
that Swinger immediately become off-board. This does not change the value
of cp. 

It's in there. This was added when Guy Fawkes pointed out the possibility
of filibuster.

In fact, I believe this makes the bit that specifies this for Warm Offices
redundant.

Niccolo Flychuck
PartyChess Expert

------------------------------

Date: Thu, 3 Apr 1997 19:12:27 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1900

So far, your arguments seem to depend on misreading the PartyChess
rules. I have not seen anything that would convince me that your scheme is
an improvement, nor any reason why a Swinger should not Surrender when eir
King is Captured.

Niccolo Flychuck
PartyChess Expert

Vote NO on R1900

On Thu, 3 Apr 1997, Uri Bruck wrote:

> 
> 
> On Thu, 3 Apr 1997, Jason Orendorff wrote:
> 
> > > 
> > > This is false. Under DD-turn, any move which leaves one of the checked
> > > Swingers in check, is considered to be a conflict. R1230.2 section
> > > 7B(vi)(c)
> > 	I'm sorry; I didn't see that.  This means that the DD-turn rules 
> > are a bit more damaging to play than I thought.  (It also illustrates how 
> > (imho) unnecessarily complicated they are, but that's beside the point.)  
> > Any time a multiple check occurs, any one of the checked swingers can 
> > force mass Surrender... after 6 or more repetitions of the process in 
> > R1230.2 7.B.(i-iii).
> > 	I think you already said that Swingers *can't* filibuster like 
> > that, but I don't remember what you cited-- something about players being 
> > removed after two conflicts?  Anyway, I believe that only applies to Warm 
> > Swinger Seats.  I couldn't find any other such provision in the PCRS.
> > 
> > -- Mohammed
> > 
> 
> R1230.2 7B (iv)
> 
> 
>  If the Chess-Umpire decides that there are no possible moves that
> would not result in conflict, then e must announce that fact, and all of
> the checked Swingers then Surrender. If any Swinger remains in a state of
> 				    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^		
> check for two consecutive iterations of a Special DD-Turn, then the
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> Chess-Umpire declares that Swinger to have Surrendered, and all pieces of
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> that Swinger immediately become off-board. This does not change the value
> of cp. 
> 
> 
> 
> It's in there. This was added when Guy Fawkes pointed out the possibility
> of filibuster.
> 
> 
> In fact, I believe this makes the bit that specifies this for Warm Offices
> redundant.
> 
> 
> Niccolo Flychuck
> PartyChess Expert
> 
> 

------------------------------

Date: Thu, 3 Apr 1997 13:25:53 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1900

Okay, cool-- now that I have the rules straight (crooked grin) we can 
debate this on merits alone.

1.  Capturing of an opponent's king:  equally unlikely under DD and P1900 
rules.  Both rules admit the possibility and provide for dealing with the 
results (but neither rule does so ideally, as you pointed out.)

2.  Needless complexity of rules:  you know my feelings about this.  
Heck, everyone's got an opinion.

3.  Being able to have your king captured instead of Surrendering:  very 
very difficult under both schemes.  In both situations, having your king 
captured requires someone else to work very hard.

There's a lot more to it, of course, but I have to go to class right 
*now*.

- -- Mohammed

------------------------------

Date: Thu, 3 Apr 1997 23:11:34 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1900

On Thu, 3 Apr 1997, Jason Orendorff wrote:

> Okay, cool-- now that I have the rules straight (crooked grin) we can 
> debate this on merits alone.
> 
> 1.  Capturing of an opponent's king:  equally unlikely under DD and P1900 
> rules.  Both rules admit the possibility and provide for dealing with the 
> results (but neither rule does so ideally, as you pointed out.)
> 
> 2.  Needless complexity of rules:  you know my feelings about this.  
> Heck, everyone's got an opinion.
> 
> 3.  Being able to have your king captured instead of Surrendering:  very 
> very difficult under both schemes.  In both situations, having your king 
> captured requires someone else to work very hard.

I'm not sure I follow that last sentence. I do feel that under either
scheme, a Swinger whose King is Captured should Surrender automatically.
This is not the main point thought.

The current DD rules are a simple extension of the single check rules.
They give the checked Swinger the chance to defend eir King.. 
While I agree that for even R1900 it would be unlikely for a Swinger to
find a move that brings em out of and check by Capturing another King, It
would be possible for a checked Swinger who plays first to turna situation
where another Swinger is checked, into a mate, thus making clearly
disadvantages to be the second checked Swinger to play, and even more
disadvantageous to be the third checked Swinger to play.
Another case. The first checked Swinger plays, gets out of check, but
places an additional Swinger in check (a Swinger that wasn't checked
before). That is a turn that results in a single check. How is the turn
order affected, would the Swinger who just checked become the next Swinger
to play, or would he be placed after the last checked Swinger. I don't
find a clear treament of this situation. Under DD itw wouldn't happen
because all check situations are resolved simultaneously.

All together, the procedure to make a non-simultaneous move, may prove to
b every bit as complex as the current procedure, if it is to cover all
cases.
Even if I were for a change, I'd vote against this ammendment.

Niccolo Flychuck

 > 
> There's a lot more to it, of course, but I have to go to class right 
> *now*.
> 
> -- Mohammed
> 
> 

------------------------------

Date: Thu, 3 Apr 1997 15:06:12 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka ideas (fwd)

Whoa ... I heard a voice from beyond the grave. Is someone holding a
seance?

breadbox
suddenly misses Guy Fawkes

------------------------------

Date: Thu, 3 Apr 1997 15:21:32 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Proposal 1904

> Proposal 1904
> When Modesty Runs Wild Again
> Niccolo Flychuck
> 
> This is a Modest proposal.
> 
> A proposal to Ammend R209 by appending the following text to the
> second paragraph:
> 
>  "
>  If a Modest proposal ammends a rule that was accepted less than 21 before
>  the proposal was accepted, and the author of that rule is also the author
>  of the proposal, or a Modest proposal ammends a rule that was ammended by
>  a Modest proposal less than 21 days before that proposal was accepted and 
>  the author of the former
>  proposal is also the author of the latter proposal, then the author of
>  the  proposal does not receive any points for the proposal's acceptance.
> "

Argh! I didn't mention this on the previous version of this proposal.
(Because the Spelling Exchequer proposal was just voted down, I figured
that was a sign that people didn't necessarily want my input on this
sort of thing.) I guess I should have anyway.

The first sentence says "... less than 21 before the proposal
was accepted ...". The missing word, "days", renders the meaning
pretty ambiguous. Furthermore, since it is a missing word, and not
just a misspelled word, it cannot be "fixed" by either R340 or the
Spelling Bee.

breadbox

------------------------------

Date: Thu, 3 Apr 1997 17:53:27 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1900

> > 3.  Being able to have your king captured instead of Surrendering:  very 
> > very difficult under both schemes.  In both situations, having your king 
> > captured requires someone else to work very hard.
> I'm not sure I follow that last sentence.
	All it means is that I can't imagine someone's king getting
captured unless two *other* players conspire specifically to make it
happen.  Anyway, this is sorta beside the point, as you said.

> The current DD rules are a simple extension of the single check rules.
	Well, "simple" is a bit of a stretch.  They were "simple" enough 
for me to get lost in them twice in the first two days of our 
discussion.  :o)
	Or at least:  P1900 advocates a simpler extension of the single 
check rules.  One paragraph as opposed to about eight.
	It's not that DD- is so horribly broken; it isn't.  It's just 
that if we get into a multiple check situation I know the feeling I will 
get... a familiar "darn it, I don't have time to relearn this..."
	I like normal gameplay better than the DD- stuff.  That's the 
other reason.

> They give the checked Swinger the chance to defend eir King.. 
	*raisebrow*  Not exactly.  You flee while the other swinger moves 
in to attack.  Then your name and his are shuffled and you are placed at 
the bottom of the play list.  *shrug*  It's the same as if he had moved 
first, then you; his moves are limited by the fact that he's in check.

> While I agree that for even R1900 it would be unlikely for a Swinger to
> find a move that brings em out of and check by Capturing another King, It
> would be possible for a checked Swinger who plays first to turna situation
> where another Swinger is checked, into a mate, thus making clearly
> disadvantages to be the second checked Swinger to play, and even more
> disadvantageous to be the third checked Swinger to play.
	"Clearly disadvantageous"?  Maybe under certain extremely rare, 
situations.  Okay.  But what's wrong with that?
	The Play List becomes ever-so-not-much more important.  You might
decide to check someone just to change their position on the Play List to
put you ahead of some other player on their turn.  Why not?
	The P1900 rules may allow the victim Swinger a lucky escape from
time to time (if it turns out to be his turn first); or they may result in
him being at a disadvantage (if the reverse is true).  Either way, that's
what makes it a game:  in some situations you have an unexpected
disadvantage.  This doesn't hurt gameplay, imho.
	With DD-turns there's the added problem that swingers will
misunderstand the rules; messages will get misdirected to the public
forum; there's the question of whether you can change your play before the
deadline is up; swingers will not respond because they don't have time to
go learn the extra DD-rules.  And the problem of finding an Assistant
Chess-Umpire from time to time.  :oP
	Nothing dramatically broken here, but I don't *like* any of it.  
Playing in succession feels more fun to me; you get to bite your nails 
waiting for your turn to arrive... *shrug*
	Simultaneous, secret play is great... for Diplomacy.  Chess is
a little different, in a way that makes sequential play a lot less 
bothersome.  (mhoo)

> Another case. The first checked Swinger plays, gets out of check, but
> places an additional Swinger in check (a Swinger that wasn't checked
> before). That is a turn that results in a single check. How is the turn
> order affected, would the Swinger who just checked become the next Swinger
> to play, or would he be placed after the last checked Swinger. I don't
> find a clear treament of this situation.
	P1900 says:

"When two or more Swingers are checked simultaneously, their 
names are moved up in the list in such a way that each checked 
Swinger's name appears above all the non-checked Swingers' names, 
but the order of the checked Swingers's names relative to one 
another is unchanged."

	I think that handles it; what's the prob?

> All together, the procedure to make a non-simultaneous move, may prove to
> b every bit as complex as the current procedure, if it is to cover all
> cases.
	No way.

- -- Mohammed

------------------------------

Date: Fri, 4 Apr 1997 08:46:03 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1900

On Thu, 3 Apr 1997, Jason Orendorff wrote:

> 	Nothing dramatically broken here, but I don't *like* any of it.  

I guess this is what it boils down to. I don't like the alternative.

> Playing in succession feels more fun to me; you get to bite your nails 
> waiting for your turn to arrive... *shrug*

Which makes P1900 unsanitary as well:)

> 	Simultaneous, secret play is great... for Diplomacy.  Chess is
> a little different, in a way that makes sequential play a lot less 
> bothersome.  (mhoo)

I don't think Ihave anything to this discussion. I'm not convinced
that this is an improvement, or more fun. Although I'll grant the chess
like nature of your suggestion.
I'm gonna be 'large' on this one. I'll vote present.

Niccolo Flychuck

------------------------------

Date: Fri, 4 Apr 1997 08:48:46 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  P1871 accepted (The moment most of us have been waiting for.)

Before we start trading, I'd like to point out that there's a CFJ that may
change these results.

Niccolo Flychuck

On Thu, 3 Apr 1997, Acrobot wrote:

> Proposal 1871
> The moment most of us have been waiting for.
> snowgod
> 
> Votes cast by active players:  13 / 18 = 72.222222%
> Yes:  7    No:  4     Present:  4   ...Proposal accepted.
> 
> 
> YES votes:
> 	You can call me Al
> 	IdiotBoy
> 	mr cwm
> 	Calvin N Hobbes
> 	fnord
> 	ThinMan
> 	Mohammed
> 
> NO votes:
> 	/dev/joe
> 	Niccolo Flychuck
> 	breadbox
> 	Malenkai
> 
> PRESENT votes:
> 	Bascule
> 	Robert Sevin
> 	Narf
> 	Vynd
> 
> Active players who did not vote:
> 	Ackers
> 	Jammer
> 	snowgod
> 	Red Barn
> 	Techno
> 
> 
> Text of accepted proposal:
> 
> Proposal 1871
> The moment most of us have been waiting for.
> snowgod
> Thu Mar 27 12:06:57 1997
> 
> 
> Create a new Rule entitled "Entity Transfer Protocol, Part 1" with the
> following text:
> 
> {{[The following two rules create a system wherin objects can be traded
> between nomics.  The third provides a means of removing this rule from our
> ruleset in case something goes wrong]}}
> 
> 1) There exists the functional office of Customs Officer. The duties and
> privlidges of the Customs officer are set forth by this rule and by the
> rule entitled "Entity Transfer Protocol, Part 2: Properties".
> 
> 2) a) Nomics who have assigned to one of their players the duties and
> responsibilities similar to those assigned in Ackanomic to the Customs
> Officer and whose rulesets include a rule or rules substantially similar to
> Ackanomic's  Entity Transfer Protocol will be designated Trade Partners of
> Ackanomic (in the opinion of the Customs Officers involved). The Customs
> Officer of Ackanomic shall have finalauthority to designate Trade Partners
> of Ackanomic, though it is considered bad form for the Customs Officer to
> use this power to attempt a scam.  Hereafter the unmodified term "Customs
> Officer" shall be assumed to include both the Customs Officer of Ackanomic
> and any player in a Trade Partner nomic having duties similar to those of
> the Customs Officer of Ackanomic.
> 
> b) In order to be considered substantially similar to Ackanomic's Entity
> Transfer Protocol, a rule or rules must specify definitions for all of the
> properties listed in section 5 below, must specify these definitions in
> such a way that they will not conflict with the definitions specified by
> the rules of Ackanomic, and must institute the inspection procedure
> describe in section 4below.
> 
> 3) Only game entities assigned values for the properties listed in section
> 5 below by the rulesets of their Nomics of Origin may be transferred into
> Ackanomic or into Trade Partner nomics. Game entities may not be
> transferred into nomics notrecognized as Trade Partners of Ackanomic, and
> entities originating from nomics not recognized as Trade Partners to
> Ackanomic may not be transferred into Ackanomic.
> 
> 4) a) Whenever an entity is transferred into or out of a nomic, an Entity
> Profile must be communicated to the Customs Officer of both any nomic out
> of which the entity is being transferred and any nomic into which the
> entity is being transferred.
> 
> b)The transfer shall not take place until all Customs Officers who received
> the Entity Profile have approved the transfer and have notified their
> nomics of the transfer by communicating to their nomics the Entity Profiles
> of the transferred entities, and until 72 hours have passed from the time
> of such notification without players objecting to the transfer.
> 
> c) The Customs Officer must inspect all transfers into and out of his or
> her nomic and prevent any transfer that will result in an ambiguity in the
> rules of any nomic.
> 
> 5) An entity's Entity Profile must specify its values for the following
> properties:
> 
> Properties:
> Entity Behavior Rule
> Nomic of Origin
> 
> 
> ***
> 
> 
> Create a new rule entitled "Entity Transfer Protocol, Part 2: Properties"
> with the following text:
> 
> In order to be transferred between nomics, an entity must have rule-defined
> values for the following properties in accordance with the specifications
> and restrictions set out in the following definitions:
> 
> Entity Behavior Rule, or EBR - An entity's EBR becomes a temporary part of
> a nomic's ruleset when that nomic contains the entity, and is removed from
> a nomic's ruleset as soon as the entity is no longer present within the
> nomic. When an EBR becomes part of a nomic's ruleset, it is added as a
> temporary subsection of a rule specified in that nomic's ruleset as the EBR
> Host Rule. If a nomic's ruleset does not specify an EBR Host Rule, then
> that nomic's definition of the EBR property (if there is such a definition)
> shall be considered to be in conflict with Ackanomic's definition of the
> EBR property. An entity's EBR may specify properties and states for that
> entity not defined in this or other rules. The EBR Host Rule for Ackanomic
> shall be this rule.
> 
> Nomic of Origin - The nomic whose rules created the entity and define its
> properties.
> 
> 
> **
> 
> Create a new rule entitled "Entity Transfer Protocol, Part 3: Just in Case"
> with the following text:
> 
> One month after the acceptance of this rule as hearing shall be called to
> determine if ETP should remain in Ackanomic's ruleset, or if the project
> was a dismal failure.  Valid responses to the hearing are "Yes!  We want
> our ETP" and "No!  ETP is bad for me!"
> 
> If the results of the hearing is "Yes!  We want our ETP" than this rule
> shall repeal itself.  If the result of the hearing is "No!  ETPis bad for
> me!" than this rule, and all other rules created by the proposal which
> created this rule will be repealed.
> 
> {{[This is a test of an Cross-Nomic trading system that Ackanomic has
> worked on in conjunction with Dr. West of the Pumpkin Patch.PP has
> recently passed a version of this rule into their ruleset, and it is my
> sincerest hope that we may soon do the same.  Remember: This is only an
> experiment.  If this doens't work out we can always repeal it! ]}}
> 
> 
> 
> 

------------------------------

End of Ackanomic Research Digest V2 #30
***************************************